<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactData..::.End Property
CompactData Class See Also

The database key marking the end of the compaction operation. This is generally the first key of the page where the operation stopped and is only non-null if returnEnd was true.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DatabaseEntry End { get; }

Visual Basic (Declaration)

    Public ReadOnly Property End As DatabaseEntry

Visual C++

    public:
    property DatabaseEntry^ End {
    	DatabaseEntry^ get ();
    }

# See Also

CompactData Class
BerkeleyDB Namespace